.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  align-items: stretch;
}


.grid > article img {
  border-radius: 2px 2px 0px 0px;
  max-width: 100%;
}

article {
  background-color: #fff;
  min-height: 400px;
  border-radius: 2px;
  padding: 15px;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14),0px 3px 1px -2px rgba(0, 0, 0, 0.12),0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  margin: 5px;
}
/*
article {
  min-height: 400px;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 7px 14px 0 rgba(60, 66, 87, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  padding: 15px;
}*/

article:hover{
 background-color: #ede7f6;
 box-shadow: 0 7px 14px 0 rgba(60, 66, 87, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.3);
}

.text {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
}

.text h2 {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text p {
  font-size: 1rem;
  line-height: 1.5rem;
}